.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:15.895487px;}
.h1{height:643.199525px;}
.h0{height:675.807981px;}
.w1{width:909.448931px;}
.w0{width:956.000000px;}
.x0{left:23.275534px;}
@media print{
.y0{bottom:18.666667pt;}
.h1{height:755.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1068.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:27.333333pt;}
}
